PDA

View Full Version : 4.6c Install Problem



sbjon
03-11-2006, 11:56 PM
Just downloaded and tried to install 4.6c. Stopped during installsheild wizard while preparing setup, message says, "I can not find a patchable upgradeable version of VT[4]! This istallation will now skedaddle." Currently running VT[4]SP1 LW 7.5. Thanks in advance.

ted
03-12-2006, 12:42 AM
Did you download the proper LW version build?

sbjon
03-12-2006, 08:06 PM
Oooops. TY;D